.page_mv .page_mv_wrapper {
  background-image: url(../../img/interviews/page_mv_img.jpg);
}

.intro_txt {
  width: 90%;
}

.interview_list {
  width: 1300px;
  margin: 0 auto 20%;
  text-align: center;
}

.interview_list_row {
  width: 90%;
  margin: 0 auto;
  display: inline-block;
}

.interview_item {
  width: 30%;
  height: 486px;
  position: relative;
  float: left;
  margin: 0 5% 5% 0;
  text-align: left;
}

.interview_list_row :nth-child(3n) {
  margin-right: 0;
}

.interview_item_img {
  width: 97%;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 10px;
  overflow: hidden;
}

.interview_item_img img {
  border-radius: 10px;
  height: 100%;
  transition: all 0.3s ease;
}

.interview_item:hover a .interview_item_img img {
  transform: scale(1.1, 1.1);
  transition: all 0.3s ease;
}

.interview_thum_ttl {
  bottom: 18%;
  left: 0;
  position: absolute;
  z-index: 20;
}

.interview_thum_ttl span {
  color: #fff;
  padding: 0.3em 0.5em;
  font-size: clamp(1.8rem, 1.25vw, 2.4rem);
  background: var(--main-color);
  line-height: 1.7em;
  font-weight: 500;
}

.interview_thum_ttl .upper {
  border-radius: 8px 8px 8px 0;
  padding-bottom: 0.2em;
}

.interview_thum_ttl .lower {
  border-radius: 0 8px 8px 8px;
  padding-top: 0.2em;
}

.interview_thum_name {
  bottom: 3%;
  left: 7%;
  position: absolute;
  display: flex;
  align-items: center;
  z-index: 20;
  line-height: 1em;
}

.interview_thum_name span {
  display: block;
  color: #fff;
  line-height: 1em;
}

.interview_thum_name .info {
  font-size: clamp(1.1rem, 0.9vw, 1.6rem);
  margin-right: 0.5em;
  line-height: 1.3em;
}

.interview_thum_name .name {
  font-size: clamp(3.8rem, 2.5vw, 4.8rem);
}

.shadow {
  background: linear-gradient(180deg, #00000000 0%, #00000085 100%);
  width: 97%;
  height: 20%;
  border-radius: 8px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
}

@media (max-width: 1460px) {
  .interview_list {
    width: 1015px;
  }

  .interview_list_row {
    width: 100%;
  }

  .interview_item {
    height: 421px;
  }

  .interview_thum_ttl .upper {
    border-radius: 6px 6px 6px 0;
    padding-bottom: 0.2em;
  }

  .interview_thum_ttl .lower {
    border-radius: 0 6px 6px 6px;
    padding-top: 0.2em;
  }
}

@media (max-width: 1100px) {
  .interview_list {
    width: 870px;
  }

  .interview_item {
    height: 361px;
  }

  .interview_thum_ttl {
    bottom: 19%;
  }
}

@media (max-width: 950px) {
  .interview_list {
    width: 750px;
  }

  .interview_item {
    width: 48%;
    height: 498px;
  }

  .interview_thum_ttl span {
    font-size: 2em;
  }

  .interview_list_row .interview_item:nth-of-type(2n) {
    margin-left: 4%;
  }

  .interview_list_row :nth-child(3n),
  .interview_item {
    margin-right: 0;
  }

  .interview_thum_ttl {
    bottom: 15%;
  }

  .interview_thum_name .info {
    line-height: 1.4em;
    font-size: 1.4em;
  }

  .interview_thum_name .name {
    font-size: 4.7em;
  }
}

@media (max-width: 770px) {
  .interview_list_row {
    width: 90%;
  }

  .interview_list {
    width: 650px;
  }

  .interview_item {
    height: 390px;
  }

  .interview_thum_ttl span {
    font-size: 2em;
  }

  .interview_thum_name .info {
    font-size: clamp(1.1rem, 0.9vw, 1.6rem);
  }

  .interview_thum_name .name {
    font-size: clamp(3.8rem, 2.5vw, 4.8rem);
  }
}

@media (max-width: 650px) {
  .page_mv .page_mv_wrapper {
    background-image: url(../../img/interviews/page_mv_img_sp.jpg);
  }

  .interview_list {
    width: 550px;
  }

  .interview_item {
    height: 330px;
  }

  .interview_thum_ttl {
    bottom: 20%;
  }
}

@media (max-width: 550px) {
  .interview_list {
    width: 470px;
  }

  .interview_item {
    height: 290px;
  }

  .interview_item {
    width: 49%;
  }

  .interview_list_row .interview_item:nth-of-type(2n) {
    margin-left: 2%;
  }

  .interview_thum_ttl span {
    font-size: 1.6em;
  }

  .interview_thum_name .name {
    font-size: 4em;
  }

  .interview_thum_name .info {
    font-size: 1.3em;
    margin-right: 0.1em;
  }

  .interview_thum_name {
    left: 9%;
  }

  .interview_thum_ttl {
    bottom: 12%;
  }
}

@media (max-width: 480px) {
  .first_view {
    height: 70vh;
  }

  .interview_list {
    width: 100%;
  }

  .interview_list_row .interview_item:nth-of-type(2n) {
    margin-left: 4%;
  }

  .interview_item {
    width: 48%;
    height: 275px;
    margin-bottom: 5%;
  }

  .interview_item_img {
    width: 100%;
  }

  .interview_thum_ttl {
    display: none;
  }

  .interview_list_row :nth-child(2n),
  .interview_list_row :nth-child(3n),
  .interview_item {
    margin-right: 0;
  }

  .shadow {
    width: 100%;
    height: 40%;
  }

  .interview_list_row {
    width: 93%;
  }

  .interview_thum_ttl span {
    font-size: 2em;
  }

  .interview_thum_name .info {
    font-size: 1.1em;
  }

  .interview_thum_name .name {
    font-size: 2.8em;
  }

  .interview_thum_name {
    align-items: flex-start;
    flex-direction: column;
    left: 4%;
  }
}

@media (max-width: 390px) {
}
